Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.fgov.ehealth.standards.kmehr.schema.v1
Class MemberinsuranceType

    java.lang.Object
      be.fgov.ehealth.standards.kmehr.schema.v1.MemberinsuranceType

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2016-10-28T03:10:03+02:00",
               comments="JAXB RI v2.2.6")
    public class MemberinsuranceType

extends Object
implements Serializable

Java class for memberinsuranceType complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="memberinsuranceType">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="id" type="{http://www.ehealth.fgov.be/standards/kmehr/id/v1}ID-INSURANCE"/>
             <element name="membership" type="{http://www.w3.org/2001/XMLSchema}anyType"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`MemberinsuranceType()`

Method Summary
`IDINSURANCE` | `getId()` Gets the value of the id property.
`Object` | `getMembership()` Gets the value of the membership property.
`void` | `setId(IDINSURANCE value)` Sets the value of the id property.
`void` | `setMembership(Object value)` Sets the value of the membership property.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### MemberinsuranceType

    public MemberinsuranceType()

Method Detail

### getId

    public IDINSURANCE getId()

  Gets the value of the id property.

  Returns:
    possible object is `IDINSURANCE`

### setId

    public void setId(IDINSURANCE value)

  Sets the value of the id property.

  Parameters:
    `value` - allowed object is `IDINSURANCE`

### getMembership

    public Object getMembership()

  Gets the value of the membership property.

  Returns:
    possible object is `Object`

### setMembership

    public void setMembership(Object value)

  Sets the value of the membership property.

  Parameters:
    `value` - allowed object is `Object`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging PERSNURSE 3.11.1 API
Copyright © {inceptionYear}-2016 eHealth. All Rights Reserved.